/*
 Theme Name:  Taxi Root
 Version:     1.0
 Template:    Divi
 Author:      Jiří Wasserbauer
 Author URI:  https://www.jiriwasserbauer.cz
*/

#obchodni-podminky ol { counter-reset: item }
#obchodni-podminky li{ display: block }
#obchodni-podminky li:before { content: counters(item, ".") " "; counter-increment: item }